
User Interface - Feature #2559

Feature # 2252 (Closed): implement GUI client support

implement ALERT-BOX support

04/29/2015 04:56 PM - Greg Shah

Status: Closed Start date: 04/29/2015

Priority: Normal Due date:  

Assignee: Hynek Cihlar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

History

#1 - 05/17/2015 05:07 PM - Hynek Cihlar

- Status changed from New to WIP

#2 - 06/23/2015 11:28 AM - Hynek Cihlar

- % Done changed from 0 to 100

#3 - 06/23/2015 12:53 PM - Greg Shah

- Status changed from WIP to Closed

#4 - 11/16/2016 12:13 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
